LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Enumerations
PageStyleLayout.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::style
| Formatting and layout style and style sheet interfaces.

## Enumerations
enum | PageStyleLayout { ALL , LEFT , RIGHT , MIRRORED }
| specifies the pages for which a page layout is valid. More...